Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1575950 - Unclear sentence in Doc
Summary: Unclear sentence in Doc
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Architecture Guide
Version: Unspecified
Hardware: All
OS: All
unspecified
high
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-08 11:39 UTC by Matthias Pfuetzner
Modified: 2019-09-26 17:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-16 13:27:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Matthias Pfuetzner 2018-05-08 11:39:07 UTC
Document URL: 


https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/architecture_guide/chap-red_hat_satellite-architecture_guide-deployment_considerations


Section Number and Name:

7.1 5th paragraph reads:

" If you need to manage systems but do not have access to the subscriptions, then make use of the Smart Management subscriptions which entitles you to manage systems without have the entitlement to subscribe to software repositories. "

Describe the issue: 

This sentence is 1.) not correct english "without have the" (should be "without having the" and 2.) This sentence implies (or can be read), that there might be other ways to entitle the connection to a satellite server besides the Smart Management SKU.


Suggestions for improvement: 

As on our Shop Page: https://www.redhat.com/en/store/smart-management-add#?sku=RH00031

we write:

Red Hat® Enterprise Linux® Smart Management Add-On is required for each Red Hat Enterprise Linux system you want to manage with Red Hat Satellite. 

So, please also be clear and precise in the documentation.

Additional information:


Note You need to log in before you can comment on or make changes to this bug.